import {OnlineWorkComponent} from './online-work/online-work.component';
import {BasicServiceComponent} from './basic-service/basic-service.component';
import {VideoMeetComponent} from './video-meet/video-meet.component';
import {AdminOfficeComponent} from './admin-office/admin-office.component';
import {DataStorageComponent} from './data-storage/data-storage.component';

export const perforManageRoute = {
    path: '',
    data: {breadcrumb: '绩效管理'},
    children: [
        {path: 'onlineWork', component: OnlineWorkComponent, data: {breadcrumb: '网上办公'},},
        {path: 'basicService', component: BasicServiceComponent, data: {breadcrumb: '基础服务'},},
        {path: 'videoMeet', component: VideoMeetComponent, data: {breadcrumb: '视频会议'},},
        {path: 'adminOffice', component: AdminOfficeComponent, data: {breadcrumb: '行政办公'},},
        {path: 'dataStorage', component: DataStorageComponent, data: {breadcrumb: '数据存储及交互'},},
    ]
}
