export const VERSION = process.env.VERSION;
export const DEBUG_INFO_ENABLED: boolean = !!process.env.DEBUG_INFO_ENABLED;
export const SERVER_API_URL_COMS = '/comsSchool';
export const SERVER_API_URL = '/zabbixBoxSchool';
export const SERVER_API_URL_SCHOOL = '/zabbixBoxSchool';
export const SERVER_API_URL_MONITOR = '/api';
export const BUILD_TIMESTAMP = process.env.BUILD_TIMESTAMP;
export const pageSize = 10;

//颜色
export const color = {
    green: '#58ca13',
    yellow: '#ffc029',
    red: '#f44e4e',
    gray: '#bfbfbf',
    black: '#000000'
};

//主题
export const ThemeList = [
    {value: 'white', label: '白色主题'},
    {value: 'dark', label: '深色主题'},
];

export const colorObj = {
    dark:{
        fontColor:'#b7d1f1',
    },
    white:{
        fontColor:'#333'
    }
}

//流量单位
export const UnitList = [
    {'label': 'bps', value: 'bps'},
    {'label': 'Kbps', value: 'Kbps'},
    {'label': 'Mbps', value: 'Mbps'},
    {'label': 'Gbps', value: 'Gbps'},
];

//主机指标
export const HostFlow = [
    {'label': 'CPU利用率(%)', value: 'cpu_use'},
    {'label': 'Ping延时(ms)', value: 'ping_delay'},
    {'label': '丢包数', value: 'packet_loss'},
    {'label': '内存利用率(%)', value: 'vm_use'},
    {'label': '总接受流量', value: 'total_flow_receive'},
    {'label': '总发送流量', value: 'total_flow'},
];
